Skip to navigation

Get LegacyAppInstallation by ID

Beta
Get a single LegacyAppInstallation by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

legacy_app_installation_idstringRequired
ID of the LegacyAppInstallation.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
archiveReasonstring or nullOptional
archivedbooleanOptional
configurationSpecslist of objectsOptional
configurationValuesstringOptionalformat: "uri"
createdAtstring or nullOptional
creatorobject or nullOptional
descriptionstring or nullOptional
featureSpecslist of objectsOptional
featureValueslist of objectsOptional
idstringOptional
messageSubscriptionslist of objectsOptional
modifiedAtstring or nullOptional
namestringOptional
publicKeystring or nullOptional
versionNumberstring or nullOptional
webhookUrlstring or nullOptional

Errors

400
Legacy App Installation Get Request Bad Request Error
403
Legacy App Installation Get Request Forbidden Error
404
Legacy App Installation Get Request Not Found Error
429
Legacy App Installation Get Request Too Many Requests Error
500
Legacy App Installation Get Request Internal Server Error